@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap");

body {
    font-family: "Ubuntu", sans-serif;
    text-align: center;
    background-color: #000;
    color: #fff;
    margin: 0;
    padding: 0;
}

.accountBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: #fff 1px solid;
    border-radius: 20px;
    padding: 20px;
    margin: 20px auto;
    background-color: #1a1a1a;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

button {
    display: inline-block;
    margin: 10px;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

#container {
    display: inline-block;
}

.alertText {
    color: red;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}

.popupBox {
    background: white;
    border-radius: 8px;
    padding: 20px;
    max-width: 400px;
    width: 90%;
    /* Ensures responsiveness */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    position: relative;
    /* Ensure positioning doesn't interfere */
    color: black;
}